<?xml version="1.0" encoding="UTF-8" ?>
<gameinfo>
	<!-- GAME INFO START -->

	<!-- *** IN FUTURE THIS WILL BE AUTO GENERATED FROM GAME INFO *** -->

	<spec>
		<regkey>
			<value name="DonePromotional"   type="integer">0</value>
			<value name="DoneUnsupported"   type="integer">0</value>
			<value name="DoneMinOS"         type="integer">0</value>
		</regkey>
	</spec>

	<date>20160309100000</date>

	<!-- GAME INFO END -->



	<!--============================================================================>
	<                             General Configuration                             >
	<=============================================================================-->


	<!--
		Settings:

		DefaultPreset			[0-2]

		DefaultVSync			[0-1]

		DefaultAniso			[0-7]
		DefaultBloom			[0-1]
		DefaultDecals			[0-2]
		DefaultDynamicShadows		[0-4]
		DefaultEdgeFade			[0-1]
		DefaultFXAA			[0-1]
		DefaultHeathaze			[0-1]
		DefaultHQDof			[0-1]
		DefaultHQUpscale		[0-1]
		DefaultLandscapeDebris		[0-5]
		DefaultLodFactor		[0-4]
		DefaultMotionBlur		[0-1]
		DefaultPointLightSpecular	[0-2]
		DefaultPostEffects		[0-1]
		DefaultShadowsQuality		[0-2]
		DefaultShadowsResolution	[0-2]
		DefaultSoftParticles		[0-1]
		DefaultSSAO			[0-1]
		DefaultTerrainParallax		[0-1]
		DefaultTextureDetail		[0-1]
		DefaultVolumeFogQuality		[0-2]
	-->


	<!--
		Default Hardware Specifications:

		Resolution - 1280x720 (or closest)
		Minimal graphics preset (custom)
	-->
	<spec>
		<conditions>
			<!-- No conditions, all hardware maps to these settings by default -->
		</conditions>
		
		<uuid>DefaultHardwareSpecificationsClass</uuid>
		
		<!-- Resolution: 1280x720 -->
		<setting type="integer">  
			<name>ScreenW</name>
			<value>1280</value>
		</setting>
		<setting type="integer">  
			<name>ScreenH</name>
			<value>720</value>
		</setting>
		
		<!-- Adjust Resolution: TRUE -->
		<setting type="integer">  
			<name>AdjustResolution</name>
			<value>1</value>
		</setting>
		
		<!-- Adjust Settings -->
		<regkey>
			<value name="DefaultPreset" type="integer">0</value>
			<value name="DefaultVSync" type="integer">0</value>
		</regkey>
	</spec>

</gameinfo>
